<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Please take the plates [#] him.]]></sentence>
			<answers>
				<answer>from</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>with</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Will you please give the book [#] her?]]></sentence>
			<answers>
				<answer>to</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>from</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[David is going to make dinner for [#] tonight.]]></sentence>
			<answers>
				<answer>us</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>for</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Do you want to go to the movies [#] me?]]></sentence>
			<answers>
				<answer>with</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>us</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I'll feed the cat [#] you.]]></sentence>
			<answers>
				<answer>for</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>to</i>]]></hint>
		</question>
	</questions>
</exercise>
